<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Palabrertijo</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Palabrertijo">
    <meta name="description" content="Juego para aprender palabras en dos idiomas.">
    <meta name="keywords" content="palabrertijo,aprender,palabras,juego">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
    <!-- <link rel="shortcut icon" href="favicon.ico"> -->
    <script type="text/javascript" src="js/lang.js"></script>
    <script type="text/javascript" src="js/functions.js"></script>
  </head>
  <body>
  </body>
</html>
